<%= form_with(model: appoitment, local: true) do |form| %>
  <% if appoitment.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(appoitment.errors.count, "error") %> prohibited this appoitment from being saved:</h2>

      <ul>
      <% appoitment.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :doctor_id %>
    <%= form.select :doctor_id,Doctor.pluck(:name,:id) %>
  </div>

  <div class="field">
    <%= form.label :patient_id %>
    <%= form.select :patient_id,Patient.pluck(:name,:id) %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
